//#GlobalBrand{display:none;}

body {
    background-attachment: scroll;
    background-image: url("http://www.mywhiplash.com.au/sites/default/files/hero-home_2.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 2239px 699px;
}




#Boxed {
    background-color: rgba(255, 255, 255, 0.3) !important;
}

#GlobalBrand {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #fff;
    background-image: none !important;
}